#form{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 26%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(26%,#e8e8e8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 26%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 26%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 26%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 26%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.required-fields{
	font-weight:200;
	font-size:0.7em
}
.iridiumlabs-select{
  font-family: 'Titillium Web';
  padding-top:3em
}
textarea:focus,input:focus,button:focus {
	outline: 0
}

.main-top-form {
	width: 1200px;
	margin: 0 auto;
	background: url(../img/Order_top.jpg);
	background-size: cover;
	height: 288px;
	position: relative;
	margin-bottom: 41px
}

.main-top-form_logo {
	position: absolute;
	right: 220px;
	top: 60px
}

.main-top-form_secure-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #155292;
	position: absolute;
	right: 150px;
	top: 180px;
	font-size: .75em
}

.main-top-form_secure-list li {
	position: relative;
	font-weight: 700
}

.main-top-form_secure-list li:nth-child(2) {
	margin: 20px 0 0
}

.main-top-form_secure-list li:nth-child(1):before {
	content: '';
	display: block;
	width: 26px;
	height: 24px;
	background: url(../img/ico-gwarancja.png);
	position: absolute;
	top: -6px;
	left: -38px
}

.main-top-form_secure-list li:nth-child(2):before {
	content: '';
	display: block;
	width: 26px;
	height: 24px;
	top: -6px;
	left: -38px;
	background: url(../img/ico-bezpieczne.png);
	position: absolute
}

.main-top-form_choose-lang {
	border: 1px solid rgba(0, 0, 0, 0.1);
	display: inline-block;
	line-height: 0;
	padding: 6px 10px;
	position: absolute;
	top: 20px;
	left: 20px;
	cursor: pointer
}

.main-top-form_choose-lang a img {
	width: 24px
}

.main-top-form_choose-lang_availabe {
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0
}

.main-top-form_choose-lang_availabe li {
	margin: 6px 0
}

.main-top-form_choose-lang:hover .main-top-form_choose-lang_availabe {
	display: block
}

@
-webkit-keyframes hvr-ripple-out { 100%{
	top: -12px;
	right: -12px;
	bottom: -12px;
	left: -12px;
	opacity: 0
}

}
@
keyframes hvr-ripple-out { 100%{
	top: -12px;
	right: -12px;
	bottom: -12px;
	left: -12px;
	opacity: 0
}

}
.hvr-ripple-out {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative
}

.hvr-ripple-out:before {
	content: '';
	position: absolute;
	border: transparent solid 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-animation-duration: 1s;
	animation-duration: 1s
}

.hvr-ripple-out:hover:before,.hvr-ripple-out:focus:before,.hvr-ripple-out:active:before
	{
	-webkit-animation-name: hvr-ripple-out;
	animation-name: hvr-ripple-out;
	border: #e1e1e1 solid 1px
}

.main-top-form_facebook {
	color: #fff;
	position: absolute;
	top: 24px;
	left: 80px;
	font-size: 1em
}

.iridiumlabs-select_quantity {
	float: left;
	width: 60%;
	max-width: 700px
}

.iridiumlabs-select_quantity-selected {
	display: block;
	position: absolute;
	bottom: -340px;
	left: 17%;
	font-size: 5em
}

.iridiumlabs-select_desc {
	float: right;
	width: 40%
}

.iridiumlabs-select_desc-list {
	padding: 0;
	margin: 0;
	list-style-type: none
}

.iridiumlabs-select_desc-list li h3 {
	text-indent: 44px;
	position: relative;
	margin:1.4em 0 1em 0;
	font-size:1.3em;
	font-family: 'Titillium Web';
	color:#3B3B3B;
	font-weight:700
}

.iridiumlabs-select_desc-list li h3:after {
	content: '';
	display: block;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 1px;
	top: -7px
}

.iridiumlabs-select_desc-list li:nth-child(1) h3:after {
	background: url(../img/ico2-01.jpg)
}

.iridiumlabs-select_desc-list li:nth-child(2) h3:after {
	background: url(../img/ico2-02.jpg);
}

.iridiumlabs-select_desc-list li:nth-child(3) h3:after {
	background: url(../img/ico2-03.jpg)
}

.iridiumlabs-select_desc-list li:nth-child(4) h3:after {
	background: url(../img/ico2-04.jpg);
}

.iridiumlabs-select_desc-list li:nth-child(5) h3:after {
	background: url(../img/ico2-05.jpg);
}

.iridiumlabs-select_desc-list li:nth-child(6) h3:after {
	background: url(../img/ico2-06.jpg);
}

.iridiumlabs-select_desc-list li:nth-child(7) h3:after {
	background: url(../img/ico2-07.jpg)
}

.iridiumlabs-select_desc-list li p {
	font-size: .8em;
	max-width: 350px;
	margin-top: 6px;
	font-weight: 300;
	line-height: 1.31em;
	padding-left:43px
}

.iridiumlabs-select_quantity h1 {
	margin: 0;
	width: 60%;
	color: #335390
}

.iridiumlabs-select_quantity h2 {
	color: #335390;
	font-size: 1em
}

.iridiumlabs-select_quantity-intro {
	font-size: .8em;
	max-width: 560px;
	font-weight: 700
}

.iridiumlabs-select_quantity-list {
	margin-top: 0;
	padding: 0;
	margin-bottom: 50px
}

.iridiumlabs-select_quantity-list li h3 {
	margin-top: 10px;
	margin-bottom: 0;
	font-family: 'Titillium Web';
}

.iridiumlabs-select_quantity-list li.del img{
	margin: 10px 0 5px 0;
}

.iridiumlabs-select_quantity-list li.del h3{
	text-transform: none;
	font-size: 2.4em;
	line-height: 0.9;
}

.iridiumlabs-select_quantity-list li.del h3 span{
	display: block;
	font-size: 0.75em;
}

.iridiumlabs-select_quantity-list li p {
	font-size: .8em;
	margin-top: 5px;
	max-width: 76%;
	font-weight: 300
}

.iridiumlabs-select_quantity-list li:nth-child(1) {
	display: block;
	float: left;
	width: 48%
}

.iridiumlabs-select_quantity-list li:nth-child(2) {
	display: block;
	float: right;
	width: 48%
}

.iridiumlabs-select_quantity-title {
	background: url(../img/pas.jpg) no-repeat;
	background-size: contain;
	padding: 13px 0 15px 15px;
	margin: 0;
	font-size: .9em;
	color: #fff;
	letter-spacing: 3px
}

.iridiumlabs-select_quantity-packshot {
	position: relative;
	text-align:center
}

.iridiumlabs-select_quantity-packshot_img {
	position: absolute;
	right: 0;
	top: 80px
}

.iridiumlabs-select_quantity-packshot_img_quantity {
	position: absolute;
	bottom: 30px;
	right: 14px;
	font-size: 1.5em;
	font-weight: 100;
	color: rgba(0, 0, 0, 0.6)
}

.iridiumlabs-select_quantity-packshot_count h4 {
	font-size: 1.2em;
	color: #000;
	margin-bottom: 0
}

.iridiumlabs-select_quantity-packshot #price {
	display: block;
	color: #155292
}

.iridiumlabs-select_quantity-packshot .select-quantity {
	font-size: .8em;
	color: rgba(0, 0, 0, 0.7)
}

.iridiumlabs-select_quantity-packshot_count-select {
	max-width: 100px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 5px 4px;
	display: inline-block;
	position: relative;
	background:#fff;
}

.iridiumlabs-select_quantity-packshot_count-select:before {
	content: '';
	display: block;
	width: 50px;
	height: 30px;
	background: transparent;
	position: absolute;
	left: 24px
}

.iridiumlabs-select_quantity-packshot_count-select input {
	max-width: 100%
}

.iridiumlabs-select_quantity-packshot_count-select .btn-number {
	background: none;
	border: 0
}

.iridiumlabs-select_quantity-packshot_count-select .btn-number i {
	font-size: .5em;
	color: rgba(0, 0, 0, 0.8)
}

.iridiumlabs-select_quantity-packshot_count-select .input-number {
	border: 0;
	width: 40px;
	text-align: center;
	color: rgba(0, 0, 0, 0.9);
	font-size: 1em;
	font-family: 'Titillium Web'
}

.iridiumlabs-form-col {
	width: 100%;
	margin: 0 auto
}

.iridiumlabs-form-col-form-list,.packedOrder.orderPay {
	list-style-type: none;
	margin: 0;
	padding: 0
}

.iridiumlabs-form-col.form input,.iridiumlabs-form-col.form select {
	width: 96%;
	border: 1px solid rgba(0, 0, 0, 0.3);
	font-size: 1em
}

.iridiumlabs-form-col.form input {
	font-size: .8em;
	padding: 10px ;
	border:1px solid #000
}

.iridiumlabs-form-col_title {
	color: #000;
	font-size: .9em;
	padding: 13px 0 12px 15px;
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 100;
	margin: 1em 0;
	font-family: 'Titillium Web';
}

.iridiumlabs-form-col-form-list li {
	margin-bottom: 0.6em
}

.iridiumlabs-form-col-form-list li label {
	text-transform: lowercase;
	font-size: .8em;
	float: left;
	width: 24%;
	padding: 2% 2% 3%;
	text-transform: capitalize;
	color: #000;
	text-align: right
}

.iridiumlabs-form-col-form-list li div.input {
	float: left;
	width: 58%;
	position: relative
}

.packedOrder.orderPay li {
	padding: 0 3%;
	cursor: pointer;
	width: 50%;
	display:inline-block;
	box-sizing: border-box;
	vertical-align:top;
	position:relative
}

.packedOrder.orderPay li h3 {
	font-size: 1.1em;
	margin: 1em 0;
	text-indent: 10px;
	position: relative;
	font-family: 'Titillium Web';
	color:#3B3B3B;
	font-weight:700
}

.packedOrder.orderPay li h3 i {
	opacity: 0;
	margin-left: -52px;
	margin-right: 10px
}

.packedOrder.orderPay li.selected h3 i {
	opacity: 1;
	color: #fef200;
	margin-left: -52px;
	margin-right: 10px;
	position:relative;
	z-index:999
}

.packedOrder.orderPay li h3:after {
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	left: -5px;
	top: -7px
}

.packedOrder.orderPay li.selected h3:after {
	border: 1px solid #fef200;
	text-indent: 10px;
	background:#000;
}

.packedOrder.orderPay li p {
	font-size: .8em;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.4em
}

.packedOrder.orderPay li h3 #priceVal {
	color: #000
}

.row {
	padding: 6px 0;
	border-bottom: 1px solid #ccc
}

.row span:nth-child(1) {
	float: left
}

.row span:nth-child(2) {
	float: right;
	text-transform: lowercase
}

.summary span {
	color: #000;
	font-size: .9em;
}

.row:nth-child(1) span:nth-child(2) {
	text-transform: lowercase
}

.summary .input {
	line-height: .6em;
	margin-top: 10px;
	padding-left: 25px;
	position: relative
}

.summary .input .req {
	font-size: .5em;
	color: rgba(0, 0, 0, 0.8)
}

.start-payment button {
	display:inline-block;
	border: 0;
	background: rgba(251, 238, 0, 1);
	letter-spacing: 2px;
	padding: 1em 3em;
	font-size: 1.4em;
	font-weight:600;
	font-family: 'Titillium Web'
}

.start-payment {
	width: 100%;
	max-width: 570px;
	margin: 3em auto 7em;
	text-align:center
}

.iridiumlabs-form-col_img {
	padding: 14px 10px;
	margin: 0 auto;
	width: 100%;
	border: 1px solid #d2d1cf;
	position: relative;
	background:#fff;
	box-sizing: border-box;
	min-width: 250px;
}

.iridiumlabs-form-col_img figure {
	text-align: center
}

.iridiumlabs-form-col_img figure img {
	max-height: 105px;
	/*max-width: 150px;*/
}

.iridiumlabs-form-col_img-count {
	position: absolute;
	display: block;
	right: 5px;
	top: 5px;
	color: #c1c1c1 !important;
	
}

.hvr-grow {
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: transform;
	transition-property: transform
}

.hvr-grow:hover,.hvr-grow:focus,.hvr-grow:active {
	-webkit-transform: scale(1.05);
	transform: scale(1.05)
}

.row:nth-child(3) {
	
}

.processing .input input {
	display: none
}

ul.processing {
	list-style-type: none;
	margin: 0;
	padding: 0
}

.processing .input i {
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	left: 0;
	top: 3px
}

.main-bottom-form {
	text-align: right
}

.main-bottom-form_list {
	margin: 50px 0;
	padding: 0
}

.main-bottom-form_list li {
	display: inline-block;
	color: silver
}

.main-bottom-form_list li:nth-child(1) {
	margin-right: 10%
}

.main-bottom-form_list li a {
	color: #071d49;
	text-decoration: none;
	
}

#priceVal {
	text-transform: lowercase
}

ul li .inputdesc {
	color: #71DAD3;
	font-size: .7em;
	text-decoration: none;
	
	line-height: 1em
}

.tooltip {
	display: inline-block;
	position: relative;
	z-index: 999;
	margin: 15px 0 0;
	width: 90%;
	display: inline-block
}

.tooltip-item {
	cursor: pointer;
	color: #666666;
	font-size: .9em;
	width: 80%;
	
}

.tooltip-item::after {
	content: '';
	position: absolute;
	width: 360px;
	height: 20px;
	bottom: 100%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.tooltip:hover .tooltip-item::after {
	pointer-events: auto
}
.tooltip-content {
	position: absolute;
	z-index: 9999;
	width: 280px;
	left: 50%;
	margin: 0 0 20px -180px;
	bottom: 80%;
	text-align: left;
	font-size:1em;
	line-height: 1.4;
	box-shadow: -5px -5px 15px rgba(48, 54, 61, 0.2);
	background: rgba(251, 238, 0, 1);
	opacity: 0;
	cursor: default;
	pointer-events: none
}
.tooltip-effect-1 .tooltip-content {
	-webkit-transform: translate3d(0, -10px, 0);
	transform: translate3d(0, -10px, 0);
	-webkit-transition: opacity 0.3s, -webkit-transform .3s;
	transition: opacity 0.3s, transform .3s
}
.tooltip-effect-2 .tooltip-content {
	-webkit-transform-origin: 50% calc(100% +   10px);
	transform-origin: 50% calc(100% +   10px);
	-webkit-transform: perspective(1000px) rotate3d(1, 0, 0, 45deg);
	transform: perspective(1000px) rotate3d(1, 0, 0, 45deg);
	-webkit-transition: opacity 0.2s, -webkit-transform .2s;
	transition: opacity 0.2s, transform .2s
}
.tooltip-effect-3 .tooltip-content {
	-webkit-transform: translate3d(0, 10px, 0) rotate3d(1, 1, 0, 25deg);
	transform: translate3d(0, 10px, 0) rotate3d(1, 1, 0, 25deg);
	-webkit-transition: opacity 0.3s, -webkit-transform .3s;
	transition: opacity 0.3s, transform .3s
}

.tooltip-effect-4 .tooltip-content {
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transform: scale3d(0.7, 0.3, 1);
	transform: scale3d(0.7, 0.3, 1);
	-webkit-transition: opacity 0.2s, -webkit-transform .2s;
	transition: opacity 0.2s, transform .2s
}

.tooltip-effect-5 .tooltip-content {
	width: 180px;
	margin-left: -90px;
	-webkit-transform-origin: 50% calc(100% +   6em);
	transform-origin: 50% calc(100% +   6em);
	-webkit-transform: rotate3d(0, 0, 1, 15deg);
	transform: rotate3d(0, 0, 1, 15deg);
	-webkit-transition: opacity 0.2s, -webkit-transform .2s;
	transition: opacity 0.2s, transform .2s;
	-webkit-transition-timing-function: ease,
		cubic-bezier(.17, .67, .4, 1.39);
	transition-timing-function: ease, cubic-bezier(.17, .67, .4, 1.39)
}

.tooltip:hover .tooltip-content {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0);
	transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0)
}

.tooltip.tooltip-effect-2:hover .tooltip-content {
	-webkit-transform: perspective(1000px) rotate3d(1, 0, 0, 0deg);
	transform: perspective(1000px) rotate3d(1, 0, 0, 0deg)
}

.tooltip-content::after {
	content: '';
	top: 100%;
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #000;
	border-width: 10px;
	margin-left: -10px
}

.tooltip-content img {
	position: relative;
	height: 170px;
	display: block;
	float: left;
	margin-right: 1em
}

.tooltip-text {
	font-size: .9em;
	line-height: 1.35;
	display: block;
	padding: 1em;
	color: #111;
	border: 1px solid #000
}

.tooltip-effect-5 .tooltip-text {
	padding: 1.4em
}

.tooltip-text a {
	font-weight: 700
}

.email.req {
	position: relative
}

#secure-and-safe {
	font-size: .7em;
	position: absolute;
	right: 0;
	top: -20px;
	color: rgba(0, 0, 0, 0.6)
}

#secure-and-safe i {
	color: #000
}

.error input {
	border: 1px dashed rgba(205, 0, 1, 0.4) !important;
	background: rgba(205, 0, 1, 0.1)
}

.iridiumlabs-select-title {
	
	font-weight: 100;
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: 2px;
	text-align: center;
	margin: 2em 0 1em 0
}


.Przelewy24RL{
	display:block;
	width:100px;
	height:38px;
	background:url(../img/dotpay.jpg);
	background-size: 100%;
	position:absolute;
	right:-0.8em;
	top:0.5em
}

				.order-summary{
					margin:2.5em auto 1.5em auto;
					max-width:800px;
					font-family: 'Titillium Web';
				}
				.order-summary-row-col.head_product,.order-summary-row-col.product_val,.order-summary-row-col.delivery_val,.order-summary-row-col.total_val{
        			width:30%;
        			text-indent:20px;
        			text-align:left;
        			font-weight:500
        		}
        		.order-summary-row-col{
        			width:14%;
        			float:left;
        			text-align:center
        		}
        		.order-summary-row.head{
        			
        			font-size:0.9em
        		}
        		.order-summary-row{
        			border-bottom:1px solid #000;
        			padding:10px 0
        		}
        		.order-summary-row.product:nth-child(even){
        			background:rgba(251, 238, 0, 0.4)
        		}
        		.order-summary-row.product:nth-child(odd){
        			background:rgba(251, 238, 0, 0.15)
        		}
        		.order-summary-row.total{
        			border-bottom:0
        		}
        		.order-summary-row-col.total_brutto_price{
        			color:#000;
        			font-size:1.6em
        		}
        		.order-summary-row-col.total_val{
        			font-size:1.1em;
        			
        		}
        		.terms-and-condition-returns{
        			width:80%;
        			margin:1em auto;
        			font-size:0.8em;
        			color:#000;
        			max-width:700px;
        			font-weight:300
        		}
        		.terms-and-condition-returns_row{
        			margin:0.5em 0;
        			position:relative
        		}
        		.terms-and-condition-returns_row a{
        			color:#000!important
        		}
        		.terms-and-condition-returns_row input{
        			position:absolute;
        			left:-20px;
        			top:5px
        		}
        		.start-payment p{
        			text-align:center;
        			font-weight:bold;
        			margin:2em 0 1em 0
        		}
        		
        	
        	
/*icons payments*/
#DotPay_RLOption h3:before{
	content:'';
	width:65px;
	height:23px;
	background:url(../img/dotpay.jpg);
	display:block;
	position:absolute;
	top:2px;
	right:4%
}
#DotPay_RLOption .information:before{
	content:'';
	width:137px;
	height:28px;
	background:url(../img/cards.jpg);
	display:block;
	position:absolute;
	right:13%;
	bottom:0
}
#PayPal_RLOption h3:before{
	content:'';
	width:82px;
	height:23px;
	background:url(../img/paypal.jpg);
	display:block;
	position:absolute;
	top:2px;
	right:4%;
}
#PayPal_RLOption .information:before{
	content:'';
	width:137px;
	height:28px;
	background:url(../img/cards.jpg);
	display:block;
	position:absolute;
	right:13%;
	bottom:-20px
}
.iridiumlabs-form-col.shipping.boxPay{
	max-width:70%
}
#hc24Option .information:before {
  content: '';
  width: 137px;
  height: 28px;
  background: url(http://www.realash.pl/img/cards.jpg);
  display: block;
  position: absolute;
  right: 8%;
  bottom: -24px;
}
.iridiumlabs-select_quantity-packshot_count{
	font-family: 'Titillium Web';
}
.iridiumlabs-select_quantity-packshot_count-name{
	display:block;
	margin-top: 4%;
    margin-bottom: 1%;
    font-weight:600;
    text-transform:uppercase;
    font-size:1.4em!important
}
.iridiumlabs-select_quantity-packshot_count-desc,.iridiumlabs-select_quantity-packshot_count-price{
	display:block;
}
.iridiumlabs-select_quantity-packshot_count-price{
	max-width:70%;
	margin:0px auto
}
.iridiumlabs-select_quantity-packshot_count-time{
	display:block
}
.phone_orders{
	font-size:1.5em;
	color:#000;;
}
.iridiumlabs-form-col_product_box{
	display:inline-block;
	vertical-align:top;
	margin: 0.8% 1%
}
.iridiumlabs-form-col.summary{
	text-align: center;
}
.close-tip{
	position:absolute;
	right:5px;
	top:5px
}
select#country{
	display:block;
	width:100%;
	padding:10px;
	border:1px solid #000
}
.iridiumlabs-form-col_product_box_remove a{
	color:rgba(0,0,0,0.3);
	display:inline-block;
	text-decoration:none;
	background:rgba(0,0,0,0.04);
	padding:2px 8px;
	font-size:0.9em;
	border-radius:2px
}
.iridiumlabs-form-col_product_box_remove a:hover{
	color:rgba(251, 238, 0, 1);
	display:inline-block;
	text-decoration:none;
	background:rgba(0,0,0,1);
	padding:2px 8px;
	font-size:0.9em;
	border-radius:2px
}
.iridiumlabs_logo_on_form{
	text-align:center;
	padding:2em 0;
	opacity:0.2
}
.order-summary-row-col.product_val{
	font-weight:600
	}
	.loader {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ddd;
  display:none;
    background-color: #000;
  z-index: 9999;
}
.loader:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: rgba(251, 238, 0, 1);
  animation: loading 2s linear infinite;
}
.processing-transaction{
	display:none;
	background:#fff;
	text-align:center;
	font-family: 'Titillium Web';
	width:340px;
	box-sizing:border-box;
	padding:10px;
	position:fixed;
	left:50%;
	margin-left:-170px;
	top:50%;
	margin-top:-170px;
	z-index:9999
	
}
.processing-transaction p:nth-child(1){
	margin: 0.5em 0 0.1em 0;
}
.processing-transaction p:nth-child(2){
	font-size:0.9em;
	color:rgba(0,0,0,0.4)
}
@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

.iridiumlabs-form-col.form input::-webkit-input-placeholder {
  opacity:0
}

.iridiumlabs-form-col.form input:-moz-placeholder { /* Firefox 18- */
    opacity:0  
}

.iridiumlabs-form-col.form input::-moz-placeholder {  /* Firefox 19+ */
   opacity:0 
}

.iridiumlabs-form-col.form input:-ms-input-placeholder {  
    opacity:0 
}
.packedOrder.orderPay li h3{padding-left:35px;}
.packedOrder.orderPay li h3 span{text-transform:lowercase; }




.order-summary-row-col.discount_val{width:30%;
        			text-indent:20px;
        			text-align:left;
        			font-weight:500}
        			
.have-coupon{background-color:#f4f4f4;text-align:center;padding:12px 10px;margin:0px 359px 35px;box-sizing:border-box;line-height:1em}
.have-coupon label{font-style:italic;text-decoration:none;font-family:serif;color:#aaa;font-size:19px;}
.have-coupon label:hover{color:#4f4f4f;cursor:pointer}
#discount_code::-webkit-input-placeholder{color:#aaa;font-family:GT-Walsheim-Pro-Bold}
#discount_code:-moz-placeholder{color:#aaa;font-family:GT-Walsheim-Pro-Bold}
#discount_code::-moz-placeholder{color:#aaa;font-family:GT-Walsheim-Pro-Bold}
#discount_code:-ms-input-placeholder{color:#aaa;font-family:GT-Walsheim-Pro-Bold}
.have-coupon-popup{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:1092;/*-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;*/display:none}
.have-coupon-ctn{background:#fff;max-width:480px;width:100%;padding:15px 30px 20px;text-align:center;position:absolute;left:50%;margin-left:-172px;top:50%;margin-top:-75px;box-sizing:border-box;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;}
.have-coupon-close{color:#333;font-size:28px;right:10px;top:5px;position:absolute;cursor:pointer}
.have-coupon input#discount_code{width:100%;margin:0 auto;/*background:#f7f7f7;*/border:1px solid rgba(0,0,0,0.1);padding:0 15px;line-height:47px;outline:0;box-sizing:border-box;font-family: "Titillium Web";}
.have-coupon-col{display:inline-block}
.have-coupon-col:nth-child(1){width:68%;display:inline-block;position:relative;margin-right:-6px}
.have-coupon-col:nth-child(2){width:30%}
.have-coupon-row p{margin-bottom:15px;color:#aaa;font-family:serif;font-size:18px;font-style:italic;font-family: "Titillium Web";}
.have-coupon-col.check{border:1px solid #FEF200;background:#FEF200;color:#000;padding:15px 0;font-family:GT-Walsheim-Pro-Bold;box-sizing:border-box;cursor:pointer;vertical-align:top;}/*background:#2A6ABD*/
.summary-details_row.discount{display:none}
#discount_code_loader{position:absolute;right:30px;top:50%;margin-top:-8px}
/*.have-coupon{    border: solid 1px #ccc;border-radius:10px;text-align:center;padding:12px 10px;margin-top:20px;margin-bottom:35px;box-sizing:border-box;line-height:1em}*/
.have-coupon-col.check span {font-weight:700; text-transform:uppercase; font-family: "Titillium Web";}
